Subject: [calsify] I-D Action: draft-ietf-calext-jscalendar-icalendar-06.txt

From: [email-masked]
Date: Thu, 13 Jan 2022 07:16:05 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Calendaring Extensions WG of the IETF.

        Title           : JSCalendar: Converting from and to iCalendar
        Authors         : Neil Jenkins
                          Robert Stepanek
                          Michael Douglass
	Filename        : draft-ietf-calext-jscalendar-icalendar-06.txt
	Pages           : 56
	Date            : 2022-01-13

Abstract:
   This document provides the required methods for converting JSCalendar
   from and to iCalendar.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ietf-calext-jscalendar-icalendar/

There is also an htmlized version available at:
https://datatracker.ietf.org/doc/html/draft-ietf-calext-jscalendar-icalendar-06

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-ietf-calext-jscalendar-icalendar-06

Internet-Drafts are also available by rsync at rsync.ietf.org::internet-drafts